/* --------------------------- */
/* css code */
/* --------------------------- */
@media (max-width: 767px) {

  .carousel-homeslider-header-navyblue-slider .carousel-caption {
    bottom: auto;
    top: 0px;
  }

  .carousel-homeslider-header-navyblue-slider .carousel-indicators {
    bottom: auto;
    top: 20px;
  }

  .carousel-homeslider-header-navyblue-slider .carousel-caption .desc {
    font-size: 1em;
    margin-bottom:10px;
  }

  .carousel-homeslider-header-navyblue-slider .carousel-caption .title {
    font-size:2.5em;
    margin-bottom: 5px;
    margin-top: 5px;
  }

  .carousel-homeslider-header-navyblue-slider .carousel-caption .cta-button {
    padding: 5px 15px;
    font-size: 1em;
  }

  .view-q-homeslider-header-navyblue-slider {
    margin-top:70px;
  }

  header#navbar .navbar-toggle {
    border-color: transparent;
    background-color: transparent;
  }

  header#navbar  nav{
    opacity:1;
  }

  header#navbar .navbar-nav > li > a {
    border-right:none;
    padding: 10px;
  }
  .dropdown-menu>li>a,
  .dropdown-menu>li>a:hover,
  .dropdown-menu>li>a.active,
  header#navbar #navigation ul > li .active {
    padding: 10px;
    text-transform: uppercase;    
  }
}


/* --------------------------- */
/* mobile css */
/* --------------------------- */
@media (max-width: 767px) {

.content-red {
  padding-top: 5px;
  padding-bottom: 5px;
}

.content-red .top-header .title {
  font-size: 2.30em;
}

.content-red .top-header .description {
  font-size: 1.15em;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.content-red .content-boxes .content-box .icon {
  font-size: 1.45em;
}

.content-red .content-boxes .content-box .title {
  font-size: 1.50em;
}

.content-red .content-boxes .content-box .description {
  font-size: 1.11em;
  margin-top: 5px;
}

}

/* --------------------------- */
/* Mobile css */
/* --------------------------- */
/* no responsive css for content_boxed */

/* --------------------------- */
/* css code */
/* --------------------------- */
@media (max-width: 767px) {
  footer#footer {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  footer#footer h2, 
  footer#footer .title h2,
  footer#footer .footer-blocks .block-title {
    margin-bottom: 0px !important;
    margin-top: 15px !important;
   }
  footer#footer .footer-copyright .block-content {
     text-align: center;
   }
  footer#footer .footer-blocks .footer-menu .sidebar-menu {
    padding-top: 0px;
  }
  footer#footer .footer-message {
    padding-bottom: 0px;
    padding-left: 30px;
  }
  footer#footer .footer-blocks .footer-menus {
    text-align: center;
  }
}


